Bug 85427 - cp ignores -f (--force) command
Summary: cp ignores -f (--force) command
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: fileutils (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-02 09:44 UTC by Ole Stanstrup
Modified: 2007-04-18 16:51 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-03 15:43:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ole Stanstrup 2003-03-02 09:44:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
After updating to fileutils 4.1-10.1 the -f (--force) command doesn't work.
It prompts for an yes or no anyway.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. just try to overwrite (cp) a map with the --force command
2.
3.
    

Actual Results:  cp prompts for yes or no anyway

Expected Results:  It should just overwrite the old files

Additional info:

Comment 1 Tim Waugh 2003-03-02 12:05:55 UTC
And 4.1-10 (which shipped with Red Hat Linux 7.2) didn't have this behaviour?

Comment 2 Ole Stanstrup 2003-03-02 16:16:25 UTC
No came just after the update.

Comment 3 Tim Waugh 2003-03-03 15:43:56 UTC
Just tried this with 4.1-4 and it happens there too.  Not a regression.


Note You need to log in before you can comment on or make changes to this bug.